Bug 31127 - Remove kdm/autostart ucr value from desktop.cfg
Remove kdm/autostart ucr value from desktop.cfg
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: Image Desktop
unspecified
Other Linux
: P5 normal
: UCC 1.0-errata
Assigned To: Erik Damrose
Felix Botner
:
Depends on: 31061
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-22 14:39 CEST by Erik Damrose
Modified: 2013-07-25 12:48 CEST (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Damrose univentionstaff 2013-04-22 14:39:44 CEST
kdm/autostart should be removed from the example desktop.cfg

+++ This bug was initially created as a clone of Bug #31061 +++
Additional fix: 

* Unset kdm/autostart to keep plymouth displaying during software updates

univention-corporate-client 1.0.23-3.78.201304221409
2013-04-02-univention-corporate-client.yaml
Comment 1 Erik Damrose univentionstaff 2013-04-22 17:51:38 CEST
Removed kdm/autostart in

ucc-image-toolkit 1.0.7-3.141.201304221743
Comment 2 Felix Botner univentionstaff 2013-04-23 10:34:29 CEST
OK - YAML
OK - no kdm/autostart=no in example image configs
     -> grep autostart /usr/share/doc/ucc-image-toolkit/example/*
Comment 3 Moritz Muehlenhoff univentionstaff 2013-07-25 12:48:41 CEST
Released in the App center in "ucc_20130429"